aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorStefan Schmidt <stefan@datenfreihafen.org>2009-01-28 21:46:05 +0100
committerStefan Schmidt <stefan@datenfreihafen.org>2009-01-28 21:46:05 +0100
commit696b011d4726910ce6df85d8ffee0d541a7b1a53 (patch)
tree2627e0ebb7a362a735d42d023106c804a3db0ddf
parented49dcd310eb550a38d6a7a0f0564921ea581576 (diff)
downloadopenembedded-696b011d4726910ce6df85d8ffee0d541a7b1a53.tar.gz
openembedded-696b011d4726910ce6df85d8ffee0d541a7b1a53.tar.bz2
openembedded-696b011d4726910ce6df85d8ffee0d541a7b1a53.zip
preferred-om-2008-versions.inc: Fix rest of the outdated versions
-rw-r--r--conf/distro/include/preferred-om-2008-versions.inc6
1 files changed, 3 insertions, 3 deletions
diff --git a/conf/distro/include/preferred-om-2008-versions.inc b/conf/distro/include/preferred-om-2008-versions.inc
index 37c21538bf..b176b2c700 100644
--- a/conf/distro/include/preferred-om-2008-versions.inc
+++ b/conf/distro/include/preferred-om-2008-versions.inc
@@ -281,7 +281,7 @@ PREFERRED_VERSION_dvb-image ?= "1.0"
PREFERRED_VERSION_dvbtraffic ?= "0.0cvs20060814"
PREFERRED_VERSION_dviviewer ?= "1.0.2"
PREFERRED_VERSION_e2fsprogs ?= "1.38"
-PREFERRED_VERSION_e2fsprogs-libs ?= "1.42.2"
+PREFERRED_VERSION_e2fsprogs-libs ?= "1.41.2"
PREFERRED_VERSION_e2fsprogs-libs-native ?= "1.35"
PREFERRED_VERSION_e2fsprogs-native ?= "1.38"
PREFERRED_VERSION_e2tools ?= "0.0.16"
@@ -1556,7 +1556,7 @@ PREFERRED_VERSION_python-pyreverse ?= "0.5.2"
PREFERRED_VERSION_python-pyrex ?= "0.9.8.4"
PREFERRED_VERSION_python-pyrex-native ?= "0.9.8.5"
PREFERRED_VERSION_python-pyro ?= "3.7"
-PREFERRED_VERSION_python-pyserial ?= "2.2"
+PREFERRED_VERSION_python-pyserial ?= "2.4"
PREFERRED_VERSION_python-pytester ?= "0.6.0"
PREFERRED_VERSION_python-pythondaap ?= "0.4"
PREFERRED_VERSION_python-pyvisa ?= "1.1"
@@ -1569,7 +1569,7 @@ PREFERRED_VERSION_python-scapy ?= "1.1.1"
PREFERRED_VERSION_python-scons ?= "0.97"
PREFERRED_VERSION_python-scons-native ?= "0.97"
PREFERRED_VERSION_python-setuptools ?= "0.6c8"
-PREFERRED_VERSION_python-setuptools-native ?= "0.6c8"
+PREFERRED_VERSION_python-setuptools-native ?= "0.6c9"
PREFERRED_VERSION_python-sgmlop ?= "1.1"
PREFERRED_VERSION_python-simplejson ?= "1.7.1"
PREFERRED_VERSION_python-snmplib ?= "0.1.1"